/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
 
 /* added by Alex for ASSA Styling */
 @font-face {
  font-family: 'assa';
  src: url('../fonts/assa.eot');
  src: url('../fonts/assa.eot?#iefix') format('embedded-opentype'), url('../fonts/assa.woff') format('woff'), url('../fonts/assa.ttf') format('truetype'), url('../fonts/assa.svg#lykka') format('svg');
  font-weight: normal;
  font-style: normal;
}
.desktoponly { display:inherit; }
.mobileonly {display:none; }
 @media handheld, only screen and (max-width: 991px)
 {
.desktoponly { display:none; }
.mobileonly {display:inherit; }
 }
 .assah2 {
	 color: #76b700 !important; font-weight: 600; line-height: 38px; margin-top: 40px;padding-bottom: 5px; font-size: 24px; font-style: normal; letter-spacing: 2px; font-family: 'Lato'; width:100%; border-bottom:1px solid #76b700;
 }
 .assah3 {
	 position:relative;color: #000000; font-weight: 600; line-height: 38px; max-width: 700px; margin: auto; margin-top: 40px;padding-bottom: 25px; font-size: 24px; text-transform: uppercase; text-align: center; font-style: normal; letter-spacing: 2px; font-family: 'Lato';
 }
 .assah3::before {
	 position: absolute;
    content: "\e602";
    bottom: -6.5px;
    left: 50%;
    width: 150px;
    margin-left: -75px;
    color: #54616f;
    font-family: 'assa';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    font-size: 13px;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
 }
 .assah4
 {
	 font-size: 32px;
    color: #626262;
    font-weight: 600;
    line-height: 38px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 40px;
	letter-spacing: 2px;
	margin: 0 0 20px 0;
    font-family: 'Lato';
	text-transform: uppercase;
 }
 .assasubtitle
 {
	 font-weight: 100;
	 margin-top: 20px;
	 margin-bottom: 30px;
	 font-size: 32px;
    line-height: 38px;
	font-family: 'Lato';
	    color: #626262;
    text-transform: uppercase;
    letter-spacing: 2px;
	    text-align: center !important;
 }
 .assatext {
	 font-size: 18px;
    line-height: 24px;
    font-weight: 300;
	letter-spacing: 2px;
	font-family: 'Lato';
 }
  .assatext2 {
   max-width:700px;
    margin: auto;
    margin-top: 40px;
	 font-size: 15px;
    line-height: 24px;
    font-weight: 400;
	font-family: 'Lato';
 }
   .assatext3 {
	 font-size: 16px;
    line-height: 24px;
    font-weight: 300;
	font-family: 'Lato';
	text-align:justify;
	color:#000;
 }
 .assa160-200hover
 {
	 -webkit-transform: scale(1);
    transform: scale(1);
	transition-duration: 0.3s;
    transition-timing-function: ease-out;
    transition-property: opacity transform filter;
	 /*width:160px; -webkit-transition: width 2s; transition: width 2s;*/
 }
 .assa160-200hover:hover 
 {
	   -webkit-transform: scale(1.1);
  transform: scale(1.1);
	 /*width:200px;*/
 }
.tm-toolbar, .tm-navbar > div {
    padding-left: 20px;
    padding-right: 20px;
}

@media (min-width: 768px) {
.tm-toolbar, .tm-navbar > div {
    padding-left: 45px;
    padding-right: 45px;
}
}

@media (min-width: 1220px) {
.tm-toolbar, .tm-navbar > div {
    padding-left: 90px;
    padding-right: 90px;
}
}
.uk-flex {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
/* Stuff for resize header on scroll*/
header {
    width: 100%;
    height: 90px;
    /*overflow: hidden;*/
    position: fixed;
    z-index: 999;
    background-color: #54616f;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    -ms-transition: height 0.3s;
    -o-transition: height 0.3s;
    transition: height 0.3s;
}

header nav {
    display: inline-block;
}
header nav a {
    line-height: 90px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header nav a:hover {
    color: white;
}
header.smaller {
    height: 50px;
}
header.smaller nav a {
    line-height: 50px;
}

@media all and (max-width: 660px) {
    
    header nav {
        display: block;
        height: 90px;
    }
    header nav a {
        line-height: 90px;
    }
    header.smaller {
        height: 50px;
    }
    header.smaller nav {
        height: 50px;
    }
    header.smaller nav a {
        line-height: 50px;
    }
}



/* Alignment
 ========================================================================== */
/*
 * Vertical alignment
 * Default value is `stretch`
 */
.uk-flex-top {
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.uk-flex-middle {
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.uk-flex-bottom {
  -ms-flex-align: end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
/*
 * Horizontal alignment
 * Default value is `flex-start`
 */
.uk-flex-center {
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.uk-flex-right {
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.uk-flex-space-between {
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.uk-flex-space-around {
  -ms-flex-pack: distribute;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

 @media (min-width: 1091px)
{
  .loginwidth {
    width:206px; text-align:left;
  }
}
.assagreen {
    color: #76b700 !important;
}
@media (max-width: 815px) {
  .flexchanger815 {
	display:inline-block;	
    align-items: center;
    justify-content: center
}
  .plusplusequals {
    position:absolute; margin-top: -725px; margin-left: -110px; display:inline-block;
  }
  .itemflexwrap {
	padding-top:10px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.itemflexwrap2 {
	/* margin:50px;
	padding-left:10px;*/
	margin-top:10px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.itemflexwrapnomobilemargin {
	margin-left:0;
}
}
  @media (min-width: 815px) {
  .flexchanger815 {
	display:flex;	
    align-items: center;
    justify-content: center
}
  .plusplusequals {
    margin-top: 0; margin-left: -725px; display:flex;
  }
  .itemflexwrap {
	padding-left:10px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
 .itemflexwrap2 {
	 margin:50px;
	padding-left:10px;
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.itemflexwrapnomobilemargin {
	margin-left:20px;
}
}


.assabutton {
  cursor:pointer;
  border: solid 1px transparent!important;
  box-shadow: 0 1px 0 #0f5a0f !important;
  background-color: /*#029602*/ #76b700 !important;
  letter-spacing: 1px;
  font-family: 'Lato' !important;
  color: #FFFFFF;
  text-decoration: none;
  margin-right: 0;
  font-size: 12px;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-box-sizing: content-box !important;
  -webkit-box-sizing: content-box !important;
  box-sizing: content-box !important;
  vertical-align: middle;
  white-space: nowrap;
  line-height: normal!important;
  padding: 4px 15px;
  border-radius: 13px;
  display: inline-block!important;
  position: relative;
  top: 0px;
  font-weight:bold;
}
.assabutton:hover {
  background-color: #ffd204  !important;
  box-shadow: 0 1px 0 #e5bc00 !important;
  color: #000000 !important;
}
 .bigbutton {
    height: 32px;
    width: 225px;
    border-radius: 40px;
    padding: 12px 30px!important;
    font-size: 24px;
    font-weight: normal;
}
 
/*-------- Design style --------*/
#skin_header{/*background:#fff;min-height:100px;*/ display:none;}
#skin_header .logo_style{ float:left; }
#skin_header .site_logo{padding:10px; line-height:100px;}
.logo_style {/*float:left;*/}
.user_bar { float:right; line-height:100px;}
.user_style{float:right;padding:7px 5px 5px 0;}
.language_position{float:right; margin:7px 5px 5px 0;position:relative; z-index:101;}

.HeaderTwoMain{position:relative;}
.skin_menu {/*background-color: #54616f; z-index:99; height:90px; line-height:90px; position:fixed; width:100%;*/ }
.banner_bottom_line { border-bottom:solid 1px #e5e5e5;}
.skin_menu .menu_box{/*float:left;*/}

/*Scroll To Fixed*/
.scroll-to-fixed-fixed.skin_menu{ /*border-bottom:solid 1px #e5e5e5;*/}	

/*page name*/
.page_name{min-height:60px;position:relative; border-bottom:solid 1px #e9e9e9; background:none!important;}
.pagename_style{background:none;}
.pagename_style h1{color:#666;font-size:23px;font-weight:normal;padding:0 0 0 15px;line-height:60px; position:relative;z-index:9; margin:0;float:left;}
.breadcrumb_style {color:#666;display:inline; padding:0 15px; float:right;line-height:60px;}

/*breadcrumb style*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#333; font-size:13px; text-decoration:none;}
A.Breadcrumb:hover{text-decoration:none;}

/*--------- StandardMenu style ----------*/
#standardMenu { position: relative;}

@media (max-width: 815px) {
#standardMenu { position: absolute;    top: 90px;    left: 0;    width: 100%;}
}
#standardMenu ul{ list-style:none; margin:0; padding:0;}
#standardMenu li{ position:relative; display:block; float:left; margin:0;list-style:none;}
#standardMenu li.lampback{ display:none;}

#standardMenu .rootMenu li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { text-decoration:none; }
#standardMenu .rootMenu li a span { font-family: 'Lato';    font-weight: normal;display:block; padding:0 15px; height:50px;line-height:50px;color:#FFFFFF;white-space:nowrap; font-size:14px;     text-transform: uppercase; /*border-left:solid 1px #e5e5e5;*/ -moz-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;}
#standardMenu .rootMenu >li.last a span{ /*border-right:1px solid #e9e9e9;*/}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span {color:#ffd204;background-color:transparent !important;-moz-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;}

/*-- submenu --*/
#standardMenu .subMenu {display:none; position:absolute; left:0; top:auto; width:200px; z-index:1210; padding:0;}
#standardMenu .subMenu ul{ margin:0; padding:0; position:relative; z-index:1200; background:#fff; background:rgba(250,250,250,.9); border:1px solid #e3e3e3; border:1px solid rgba(0,0,0,.15); border-bottom:none;}
#standardMenu .subMenu li{ float:none; clear:both; background:none; width:100%; padding:0; *margin-bottom:-3px;}
#standardMenu .subMenu li.item a{ border-bottom:1px solid #e3e3e3; border-bottom:1px solid rgba(0,0,0,.15); padding:0; background:none; }
#standardMenu .subMenu li.item a span{ display:block; background:none; font-size:12px; color:#666; font-weight:normal; white-space:normal; height:auto; line-height:1.5em; padding:10px 15px 10px 15px; text-transform:none; margin:0; border:none;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span {color:#fff;cursor:pointer;}
#standardMenu .subMenu .subarrow{ background:url(../images/menu-arrow01.gif) no-repeat; position:absolute; right:0; top:15px; width:15px; height:7px;}
#standardMenu .subMenu li.selected > a .subarrow, #standardMenu .subMenu li.breadcrumb > a .subarrow, #standardMenu .subMenu li.item a:hover .subarrow{ background:url(../images/menu-arrow02.gif) no-repeat; }

#standardMenu ul li ul li ul{ display:none; width:200px; margin:0;}
#standardMenu ul li ul li ul.level1{ display: none;position:absolute;left:198px; top:-1px;}
#standardMenu ul li ul li ul li ul.level2 { display:none;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;left:198px;top:-1px;}
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:absolute;left:198px;top:-1px;}

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}

/*--------- megaMenu style ----------*/
#megaMenu { position:relative;}
#megaMenu ul{ list-style:none; margin:0; padding:0;}
#megaMenu li{ position:relative; display:block; float:left; margin:0; list-style:none;}
#megaMenu li.lampback{ display:none;}

#megaMenu .root li a{ display:block; position:relative; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#megaMenu .root li.selected a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { text-decoration:none; }
#megaMenu .root li a span { display:block; padding:0 24px; height:57px;line-height:57px;color:#3c3c3c;white-space:nowrap; font-size:13px; font-weight:bold;text-transform:none; border-left:solid 1px #e5e5e5;-moz-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;}
#megaMenu .root >li.last a span{ border-right:1px solid #e9e9e9;}
#megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span {color:#fff;-moz-transition: all 0.2s ease-in-out 0s;transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;}

/*-- category --*/
#megaMenu .category{ display:none; position:absolute;left:0;top:auto;z-index:1210;width:380px; padding:0; }
#megaMenu .category > ul{ margin:0; position:relative; z-index:1200; padding:5px 9px 20px; background:#FAF8FD; background:rgba(250,250,250,.92); border:1px solid #eee; border:1px solid rgba(0,0,0,.1);  }
#megaMenu .category li{ background:none; margin:0; width:180px; padding:0 10px; float:left;}
#megaMenu .category li.item a{ border:none;border-bottom:1px dotted #e3e3e3; border-bottom:1px dotted rgba(0,0,0,.15);background:none;}
#megaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#555; font-weight:bold; white-space:normal; height:auto; line-height:1.5em; padding:11px 0 8px 2px; margin:0; text-transform:none; border:none; }
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background:none; text-decoration:none;cursor:pointer;  }

#megaMenu .leaf li{ clear:both; float:none; width:175px; margin:0 0 0 5px; padding:0; }
#megaMenu .leaf li.item a{ padding:0 0 0 8px; background:url(../images/right.gif) left 15px no-repeat; border:none;}
#megaMenu .leaf li.item a span{ padding:8px 0; font-weight:normal; }
#megaMenu .leaf li li{ clear:both;float:none; width:170px; }

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}

/*--------- Register and Login Style ----------*/
#Login{ float:right;height:34px; padding-top:42px;}
#Login ul {margin:0; padding:0;}
#Login .registerGroup, #Login .registerGroup *, #Login .loginGroup, #Login .loginGroup *{ display:block;} 
#Login .registerGroup, #Login .loginGroup{float:left;padding:0;margin:0;} 
#Login .registerGroup li{ float:left; height:32px;border:none;}
#Login .registerGroup li:hover, #Login .loginGroup:hover{}
#Login .registerGroup .buttonGroup{margin-right:0;}
#Login .registerGroup a { border:1px solid #eee; border:1px solid rgba(0,0,0,0.2);border-right:none; position:relative; display:block; padding:0 8px; min-width:15px; height:32px;  font-size:12px; font-weight:normal; vertical-align:middle;line-height:32px; color:#333; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
#Login .loginGroup a{ position:relative; display:block; padding:0 8px; min-width:15px; height:34px; font-size:12px; font-weight:normal; vertical-align:middle;line-height:34px; color:#333; border:1px solid #eee; border:1px solid rgba(0,0,0,0.2);}
#Login .registerGroup a:hover,#Login .loginGroup a:hover{text-decoration:none;}
#Login .registerGroup a strong,#Login .loginGroup a strong{position:absolute;left:0; top:0;width:100%; height:100%;display:block;font-size:12px;vertical-align:baseline;overflow:hidden;text-indent:9999px;}
.registerGroup .userMessages strong,.registerGroup .userNotifications strong{background:url(../images/userLoginSprite2.png) no-repeat 9px -91px;}
.registerGroup .userNotifications strong{ background-position:-92px -92px;}
.registerGroup .userMessages strong:hover{background-position:9px -40px;}
.registerGroup .userNotifications strong:hover{ background-position:-92px -42px;}
.registerGroup .userMessages strong:active{background-position:9px -91px;}
.registerGroup .userNotifications strong:active{ background-position:-92px -92px;}	
#Login .registerGroup a span{position:absolute; right:0; top:0; display:inline-block; padding:2px; min-width:10px; line-height:12px; text-align:center; background:none; font-size:12px; color:#333; }
#Login .registerGroup .userProfileImg a{ padding:0 0 0 0; background:none;}
#Login .registerGroup a img{ border:none; height:32px; width:32px;}

/*--------- Language Object ----------*/
.language-object{ display:inline; float:left; margin:0 0 0 5px;}
.language-object .Language { margin:0 3px;}
.language-object span img{ height:18px; width:25px; opacity:0.5; margin:0; border:2px solid transparent; opacity:1; filter:Alpha(Opacity=100);}
.language-object span:hover img{ opacity:0.8; filter:Alpha(Opacity=80);}
.language-object .Language.selected img{ opacity:1; border:1px solid #ccc; padding:1px;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ padding:3px 0 2px 0; font-size:12px; color:#858585; text-decoration:none;}
A.User:hover {text-decoration:none;}
.User:after {content: " | ";padding:0 5px; color:#858585;}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ padding:3px 4px 2px 4px; font-size:12px; color:#858585; text-decoration:none;}
A.Login:hover {text-decoration:none; }

/*--------- Search Style ----------*/
#Search{ position:relative; float:right; margin-right:5px; padding:12px 10px 0 10px;}
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#d1d1d1; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:30px; height:34px;  text-indent:-99999px; overflow:hidden; }
.searchSite { text-indent:-99999px;}
a.searchcss:hover{ color:#fff; text-decoration:none; font-weight:normal; font-size:12px;}
#Search input[type="text"] {  border:none; font-size:12px; color: #c1c1c1; width: 140px; padding: 8px 40px 8px 10px; z-index:1999; border:1px solid #e9e9e9; -webkit-border-radius:17px; -moz-border-radius:17px;border-radius:17px; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; transition: all 0.8s;}
#Search input[type="text"]:active, #Search input[type="text"]:focus { outline:none; color:#777; width:180px; -webkit-transition: all 0.8s; -moz-transition: all 0.8s; transition: all 0.8s;}
#Search a.searchcss{ display: block; right:10px; top:12px;height:34px; width:30px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/icon_search3.png) no-repeat 6px 11px ; z-index:1;cursor:pointer;}
#Search .searchInputContainer a.dnnSearchBoxClearText {right: 30px !important; top:3px;}

@media handheld, only screen and (max-width: 1140px){
#standardMenu .rootMenu > li a span, #megaMenu .root > li a span { padding:0 15px; }
}

/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 991px){
#skin_header{min-height:50px;}
#skin_header .site_logo{padding:10px; line-height:50px;}
.skin_menu .menu_box{display:none;float:none;padding:10px 0 0 0; margin:0;}
.skin_menu {padding:0;min-height:50px;}
#skin_header .logo_style{ text-align:center;padding-top:35px; float:none;}
.user_bar{ float:none; position:absolute; right:10px;top:5px; line-height:0;}
.user_style { line-height:16px; }
#Login{padding:0;}

/*--------- Search Style ----------*/
#Search{position:absolute;top:-5px;right:0;}

/*mobile menu*/
.mobile_nav { display:block; position:relative; width:40px; height:40px; top:5px; /*left:10px;*/ margin-right:10px;}
.menuclick { /*background:url(../images/btn_menu.png) no-repeat center center;background-color:#FAF8FD!important; width:40px; height:40px; padding:0;margin-left:1.5%; display: block; text-decoration: none; border:none;*/

	}

/*--------- StandardMenu style ----------*/
#standardMenu ul{border-top:solid 4px #ccc; /*border-top:solid 1px rgba(255,255,255,.8);*/}
#standardMenu li{ float:none; border-bottom:4px solid #ccc;}

#standardMenu .rootMenu li a{ background:#6b6b6b; padding:0; margin:0; }
#standardMenu .rootMenu li a span { padding:0 20px; color:#FFFFFF!important; font-size:13px;font-weight:bold;height:38px; line-height:38px; border:none; }
#standardMenu .rootMenu >li.last a span{ border:none;}
#standardMenu .rootMenu a span .navarrow{ position:absolute; width:60px; height:38px; right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#standardMenu .rootMenu a span .navarrow2{ background-position:center -42px;}

/*-- submenu --*/
#standardMenu .subMenu{ position:static; width:auto; padding:0; border:none;}
#standardMenu .subMenu ul{ background:none; border:none;}
#standardMenu .subMenu ul li {border:none;}
#standardMenu .subMenu li.item a{ background:#f5f5f5; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.1); }
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.item a:hover span { background:#e5e5e5!important;}
#standardMenu .subMenu li.item a span{ padding:0 15px 0 25px; color:#333!important; font-weight:normal; background:none; height:35px; line-height:35px;}
#standardMenu .level1 li.item a span{ padding-left:40px; }
#standardMenu .level2 li.item a span{ padding-left:55px; }
#standardMenu .level3 li.item a span{ padding-left:70px; }
#standardMenu .subMenu .subarrow{display:none;background:none;}

#standardMenu ul li ul li ul{ display:block;width:auto;}
#standardMenu ul li ul li ul.level1{ display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul.level2 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li ul.level3 { display: block; position:static; left:auto; top:auto;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:static;left:auto;top:auto;}

/*--------- MegaMenu style ----------*/
#megaMenu li{ float:none; border-bottom:1px solid #ccc; }
#megaMenu li.back{ display:none;}

#megaMenu .root li a{ background:#6b6b6b;}
#megaMenu .root li a span { padding:0 20px; color:#FFFFFF!important; font-size:13px;font-weight:bold;height:38px; line-height:38px; }
#megaMenu .root li.selected a span, #megaMenu .root li.breadcrumb a span, #megaMenu .root li:hover a span {border-radius:0;}

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root a span .navarrow2{ background-position:center -42px;}
#megaMenu .root > li > a > span:after {display:none; }

/*-- category --*/
#megaMenu .category{position:static; width:auto!important; padding:0;}
#megaMenu .category ul{background:#f5f5f5;  border:none; padding:0;}
#megaMenu .category li{ width:auto; padding:0; float:none; border:none; }
#megaMenu .category li.item a{ background:none; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.1); }
#megaMenu .category li.selected > a, #megaMenu .category li a:hover { background:#ddd;}
#megaMenu .category li.item a span{ padding:0 15px 0 25px; color:#333!important; font-weight:normal; background:none; height:35px; line-height:35px;}
#megaMenu .category li li.item a span{ padding-left:40px; }
#megaMenu .category li li li.item a span{ padding-left:55px; }
#megaMenu .category li li li li.item a span{ padding-left:70px; }

#megaMenu .leaf li{ width:auto; margin:0; padding:0; }
#megaMenu .leaf li.item a{ padding:0;}
#megaMenu .leaf li li{width:auto; }
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
.page_name { min-height:50px; padding-top:0;}
.pagename_style h1{font-size:20px;line-height:50px; }
.breadcrumb_style{display:none;}
}

@media handheld, only screen and (max-width: 450px) {
#Login .registerGroup .userProfileImg { display:none; }
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {
.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:29px 19px; -moz-background-size:29px 19px; background-size:29px 19px; }
#standardMenu .rootMenu a span .navarrow, #standardMenu .rootMenu a span .navarrow2{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}